># <b># FineWoodPieces</b>

Adds finewood variants of the wood build pieces, stone roof shingles, thatch walls, 15 containers, 8 clutters and 53 new furnitures, and 13 buildable plants to decorate your home.

<br/>

![](https://i.ibb.co/S69NtTV/ss8.png)
![](https://i.ibb.co/XtQmF63/ss9.png)
![](https://i.ibb.co/1KCKGrT/ss10.png)
![](https://i.ibb.co/zHC0mV3/ss5.png)
![](https://i.ibb.co/xJvV38M/ss6.png)
![](https://i.ibb.co/wBMcnSq/ss7.png)

<br/>

>## ## Installation (manual)

- extract `FineWoodPieces.dll` file to your `BepInEx\Plugins\` folder

<br/>

>## ## Features

- Adds new 124 build pieces (finewood variants of wood pieces, stone roof shingles, thatch walls, containers, furnitures, plants and clutters).
- Adds a new pickable material called Reeds (grows at the edges of meadows and black forest), which gives Straw that you can use to build thatch walls and thatch roofs.
- (NOTE: If adding to an existing world/old world, reeds will only spawn at unexplored maps.)

<br/>

>## ## Credits
- GraveBear and CookieMilk (for always helping me and when i have a questions)

<br/>

>## ## Changelog

<br/>

v1.2.6
- fixed multiplayer version check issues

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

v1.2.5
- updated to the latest valheim build (217.22)

v1.2.4
- changed shelves colliders so you can put things inside them.
- added 2 new bed and 5 more buildable plants.

v1.2.2
- added 8 new buildable plants and 5 more furnitures to decorate your home.
- added german and spanish translations (thanks to @BLUBBSON and @Azathoth).

v1.2.0
- added new 53 build pieces (chairs, tables, beds, shelves, drawers, cabinets, stepladders, armorstand and crib)

v1.1.2
- removed item manager and piece manager.
- removed serversync and config watcher for now.. coz theres no config to sync.. will add them back when its needed.
- fixed basket, deco wall, stone lightpost shader issues.
- fixed thatch wall, quarter wall and half wall recipes.

v1.1.1
- updated to the latest valheim build (217.14) hilders request.
- added 3 build pieces (thatch walls).
- added a new pickable plant called reeds (grows at the edges of meadows and black forest), which gives straw that you can use to build thatch roofs and thatch walls.

v1.0.9
- updated to the latest valheim build (216.9)

v1.0.8
- fixed icons and changed some textures.

v1.0.7
- fixed some minor shader issues

v1.0.6
- fixed finewood chair and finewood stools height so you can sit properly.
- fixed stone light post comfort buff range

v1.0.5
- added snappoints to finewood ledge
- added 15 new build pieces
- added repair function to the bronze hammer

v1.0.1
- added custom hammer for finewoodpieces called bronze hammer that you can craft at the forge.

v1.0.0
- first release

</details>